<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <style>
    #img-subject{
      border: 1px solid ;
      transform: scale(1);
      transition: 0.3s ease-in-out;
    }

    #img-subject:hover{
      transform: scale(1.08);
    }
  </style>
</head>
<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid">
      <div class="container-fluid">
        <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
          <a class="navbar-brand" href="#"><img src="images\Ionic_logo.png" alt="hình logo"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Browser courses
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Web Development</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Mobile App</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Desktop App</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  About Us
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Vision & Mission</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Team</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Contact Us</a>
                </div>
              </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
              <input class="form-control mr-sm-2" type="search" placeholder="🍳 Search Courses" aria-label="Search">
              <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </nav>
      </div>
        <!-- 2. Slide body -->

      <div class="container-fluid bg-info">
        <div class="row">
          <div class="col-6 pt-5 mt-5">
            <div class="row mt-5 pt-5">
              <div class="col-2"></div>
              <div class="col-10">
                <div>
                  <h1 class="text-white">Welcome to Ionic Course365 <br>Learning Center</h1>
                  <p class="text-white">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
                  <button class="btn btn-warning mr-4">Browse Courses</button>
                  <button class="btn btn-light">Become an Instructor</button>
                </div>
              </div>
            </div>
          </div>
          <div class="col-6 text-center">
            <img src="images\ionic-207965.png" alt="Hình giáo viên">
          </div>
        </div>
      </div>  
      <!-- 3. Courses content -->
      <div class="container-fluid mt-4 pt-4">
        <div class="container-fluid jumbotron">
          <div class="row">
            <div class="col-12">
              <h2>Recommend</h2>
            </div>
            <div class="container-fluid mt-4 ml-4 pl-4">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">                       
                        <img class="card-img-top" src="images\courses\course-angular.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="#">How to easily create a website with Angular</a></p>
                          <p>⏱ 3h 56m Beginner</p>
                          <p><b>$600</b> <del>$750</del></p>
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/morris_mccoy.jpg" alt=""> Morris Mccoy  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-python.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">The Python Course: build web application</a></p>
                          <p>⏱ 4h 30m Advenced</p>
                          <p><b>$900</b> <del>$1050</del></p> 
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/claire_robertson.jpg" alt=""> Claire Robertson &emsp;&emsp;<i class="far fa-bookmark float-right"></i> </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-graphql.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">GraphQL: introduction to graphQL for beginners</a></p>
                          <p>⏱ 2h 15m Intermediate</p>
                          <p><b>$650</b> <del>$850</del></p>

                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt=""> Ted Hawkins  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-javascript.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">Getting Started with JavaScript</a></p>
                          <br>
                          <p>⏱ 3h 34m Beginner</p>
                          <p><b>$300</b> <del>$550</del></p>
                          
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt=""> Ted Hawkins  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                  </div> 
                </div>
              </div>
            </div>
          </div> 
          <div class="row mt-4 pt-4">
            <div class="col-12">
              <h2>Most Popular</h2>
            </div>
            <div class="container-fluid mt-4 ml-4 pl-4">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-css.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body" id="popular-courses">
                          <p class="card-text"><a href="#">CSS: ultimate CSS course from beginner to advanced</a></p>
                          <p>⏱ 3h 56m Beginner</p>
                          <p><b>$600</b> <del>$750</del></p>
                        
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/juanita_bell.jpg" alt=""> Juanita Bell  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-javascript.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">Getting Started with JavaScript</a></p>
                          <p>⏱ 3h 34m Beginner</p>
                          <p><b>$300</b> <del>$550</del></p> 
                          <br>
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt=""> Ted Hawkins  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-wordpress.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">Complete Wordpress themes & plugins</a></p>
                          <p>⏱ 4h 30m Advanced</p>
                          <p><b>$900</b> <del>$1050</del></p>

                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/clevaio_simon.jpg" alt=""> Clevaio Simon  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-graphql.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">GraphQL: introduction to graphQL for beginners</a></p>
                          <p>⏱ 2h 15m Intermediate</p>
                          <p><b>$650</b> <del>$850</del></p>
                          
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt=""> Ted Hawkins  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                  </div> 
                </div>
              </div>
            </div>
          </div> 
          <div class="row mt-4 pt-4">
            <div class="col-12">
              <h2>Trending</h2>
            </div>
            <div class="container-fluid mt-4 ml-4 pl-4">
              <div class="row">
                <div class="col-12">
                  <div class="row">
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-javascript.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="#">Getting Started with JavaScript</a></p>
                          <p>⏱ 3h 34m Beginner</p>
                          <p><b>$300</b> <del>$550</del></p>
                          <br>
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/ted_hawkins.jpg" alt=""> Ted Hawkins  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-angular.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">How to easily create a website with Angular</a></p>
                          <p>⏱ 3h 56m Beginner</p>
                          <p><b>$600</b> <del>$750</del></p> 
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/morris_mccoy.jpg" alt=""> Morris Mccoy  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i></a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-css.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">CSS: ultimate CSS course from beginner to advanced</a></p>
                          <p>⏱ 3h 56m Beginner</p>
                          <p><b>$600</b> <del>$750</del></p>

                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/juanita_bell.jpg" alt=""> Juanita Bell  &emsp;&emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                    <div class="col-3">
                      <div class="card" style="width: 18rem;">
                        <img class="card-img-top" src="images\courses\course-python.jpg" id="img-subject" alt="Hình môn học">
                        <div class="card-body">
                          <p class="card-text"><a href="">The Python Course: build web application</a></p>
                          <p>⏱ 4h 30m Beginner</p>
                          <p><b>$900</b> <del>$1050</del></p>
                          
                        </div>
                        <div class="card-footer">
                          <a href="" class="btn btn-light"><img style="width:50px" class="rounded-circle" src="./images/teacher/claire_robertson.jpg" alt=""> Claire Robertson  &emsp;&emsp; <i class="far fa-bookmark float-right"></i>  </a>
                        </div>
                      </div>
                    </div>   
                  </div> 
                </div>
              </div>
            </div>
          </div> 
        </div>
      </div>
      <!-- 4. Footer -->
      <div class="row">
        <div class="col-6">
          <div class="text-center">
            <p>© 2021 Ionic Course365.All Rights Reserved</p>
          </div>
        </div>
        <div class="col-6">
          <div class="text-center">
            <a href="">Privacy</a>&emsp;
            <a href="">Terms</a>&emsp;
            <a href="">Feedback</a>&emsp;
            <a href="">Support</a>
          </div>
        </div>
      </div>
    </div>

    

    
    
    
</body>
</html>